*.log
/bin
/.externalToolBuilders
.project
*.settings/
.DS_Store
.classpath
/build
/.idea/
/logs
*target/
*.orig
*~
hbase-*/test
*.iws
*.iml
*.ipr
patchprocess/
dependency-reduced-pom.xml
link_report/
linklint-*.zip
linklint/
.checkstyle
**/.checkstyle
.java-version
